> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/motorsport-api/endpoints-and-entities/entities/season.md).

# Season

**Related endpoints**

{% content-ref url="/pages/5JcxuBMNlHuvEmjUPn6Y" %}
[Seasons](/v3/motorsport-api/endpoints-and-entities/endpoints/seasons.md)
{% endcontent-ref %}

**Field description**

| Field                       | Description                                                                                             | Type    |
| --------------------------- | ------------------------------------------------------------------------------------------------------- | ------- |
| `id`                        | Refers to the id of the season                                                                          | integer |
| `sport_id`                  | Refers to the sport of the season                                                                       | integer |
| `league_id`                 | Refers to the league of the season                                                                      | integer |
| `tie_breaker_rule_id`       | Refers to the type of tie-breaker rule used to determine the season winner - N/A for the Motorsport API | integer |
| `name`                      | The name of the season                                                                                  | string  |
| `finished`                  | Indicates if the season finished or not                                                                 | integer |
| `pending`                   | Indicates if the season pending or not                                                                  | integer |
| `is_current`                | Indicates if the season is the current season or not                                                    | integer |
| `starting_at`               | The starting date of the season                                                                         | string  |
| `ending_at`                 | The ending date of the season                                                                           | string  |
| `standings_recalculated_at` | The timestamp when standings were last updated                                                          | string  |
| `games_in_current_week`     | Not used in the Motorsport API                                                                          | boolean |

**Include options**

`sport` `league` `stages` `currentStage` `fixtures`&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v3/motorsport-api/endpoints-and-entities/entities/season.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
